.nill-testimonials .headline {
    grid-area: 2/3/span 1/span 5
}

.nill-testimonials .sub-headline {
    grid-area: 3/3/span 1/span 5
}

.nill-testimonials .default-slider-prev {
    grid-area: 4/3/span 1/span 1;
}

.nill-testimonials .default-slider {
    grid-area: 4/4/span 1/span 3;
}

.nill-testimonials .default-slider .default-slider-item {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: var(--grid-gap);
    grid-template-rows: auto 1fr;
}

.nill-testimonials .default-slider .default-slider-item .testimonial-name {
    grid-column: span 2;
}

.nill-testimonials .default-slider .default-slider-item .testimonial-rating .icon.star {
    display: block;
    width: 20px;
    height: 20px;
    mask: url(../../img/icon-star.svg) no-repeat center/contain;
    -webkit-mask: url(../../img/icon-star.svg) no-repeat center/contain;
    background: currentColor;
}

.nill-testimonials .default-slider .default-slider-item .testimonial-text {
    grid-column: span 3;
}

.nill-testimonials .default-slider-next {
    grid-area: 4/7/span 1/span 1;
}

.nill-testimonials .testimonials-img {
    grid-area: 1/8/span 5/span 6;
}

@media (max-width: 1499.98px) {
    .nill-testimonials .headline {
        grid-area: 2/2/span 1/span 6;
    }

    .nill-testimonials .sub-headline {
        grid-area: 3/2/span 1/span 6;
    }

    .nill-testimonials .default-slider-prev {
        grid-area: 4/2/span 1/span 1;
    }

    .nill-testimonials .default-slider {
        grid-area: 4/3/span 1/span 4;
    }
}

@media (max-width: 1199.98px) {
    .nill-testimonials .headline {
        grid-area: 1/5/span 1/span 6;
    }

    .nill-testimonials .sub-headline {
        grid-area: 2/5/span 1/span 6;
    }

    .nill-testimonials .default-slider-prev {
        grid-area: 3/4/span 1/span 1;
    }

    .nill-testimonials .default-slider {
        grid-area: 3/5/span 1/span 6;
    }

    .nill-testimonials .default-slider-next {
        grid-area: 3/11/span 1/span 1;
    }

    .nill-testimonials .testimonials-img {
        grid-area: 4/5/span 1/span 6;
    }
}

@media (max-width: 991.98px) {
    .nill-testimonials .headline,
    .nill-testimonials .sub-headline,
    .nill-testimonials .default-slider,
    .nill-testimonials .testimonials-img {
        grid-column: 4/span 8;
    }

    .nill-testimonials .default-slider-prev {
        grid-area: 3/3/span 1/span 1;
    }

    .nill-testimonials .default-slider-next {
        grid-area: 3/12/span 1/span 1;
    }
}

@media (max-width: 767.98px) {
    .nill-testimonials .headline,
    .nill-testimonials .sub-headline,
    .nill-testimonials .default-slider,
    .nill-testimonials .testimonials-img {
        grid-column: 3/span 10;
    }

    .nill-testimonials .default-slider-prev {
        grid-area: 3/2/span 1/span 1;
    }

    .nill-testimonials .default-slider-next {
        grid-area: 3/13/span 1/span 1;
    }
}

@media (max-width: 575.98px) {
    .nill-testimonials .headline,
    .nill-testimonials .sub-headline,
    .nill-testimonials .default-slider {
        grid-column: 2/span 12;
    }

    .nill-testimonials .testimonials-img {
        grid-area: 5/2/span 1/span 12;
        margin-top: var(--m-md);
    }

    .nill-testimonials .default-slider-prev {
        grid-area: 4/2/span 1/span 6;
        justify-self: flex-end;
        margin-right: var(--m-xs);
    }

    .nill-testimonials .default-slider-next {
        grid-area: 4/8/span 1/span 6;
        justify-self: flex-start;
        margin-left: var(--m-xs);
    }
}